AirPort 3.1.1 auf PowerBook 15' ?

Dieses Thema im Forum "Hardware" wurde erstellt von Crashdummy, 7. August 2003.

  1. Crashdummy

    Crashdummy New Member

    Hallo
    das Update wird ja jenen empfohlen die via AirportExtreme Karte und/oder AiportBasis die Verbindung zum www aufnehmen. Ich habe nun vorschnell auf meinen PowerBook 3.1.1 installiert. Gibt es damit probs ? Habe weder AirPortExtreme Basis noch eine AirPortExtreme Karte verbaut (passt ja auch nicht rein ;-) ). Ist die Software zum normalen Airport abwärtskompatibel? Sollte ich die ältere Version wieder aufspielen ? Oder soll ich es so lassen wie es jetzt ist ?
     
  2. macyx

    macyx New Member

    Tag auch

    kannst du getrost so lassen wie es ist. 3.1.1 ist abwärtskompatibel. Habe die Software auf meinem alten Powerbook G3 Wallstreet installiert. Keine Probleme. Habe auch schon BaseStations damit konfiguriert und zwar alte und extreme.

    Gruss

    macyx
     
  3. Crashdummy

    Crashdummy New Member

    Hallo Macyx
    Dank Dir !
    Das beruhigt ;-)
    Normalerweise lese ich mir das Readme genau durch . Muß wohl am Wetter liegen.
    Gruß
    Crashdummy
     

Diese Seite empfehlen